{
  "name": "gtagame",
  "version": "1.0.0",
  "type": "module",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "bcrypt": "^6.0.0",
    "express": "^5.2.1",
    "jsonwebtoken": "^9.0.3",
    "livekit-server-sdk": "^2.17.0",
    "mysql2": "^3.23.2",
    "ws": "^8.21.1"
  }
}
